## metastudent-data-2 1.0.0

=== debian/changelog ===
metastudent-data-2 (1.0.0-4) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernoo ]
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Drop useless get-orig-source target

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 13:19:49 +0200

metastudent-data-2 (1.0.0-3) unstable; urgency=medium

  * Team upload
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Nov 2017 13:38:13 +0100

metastudent-data-2 (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Moved debian/upstream to debian/upstream/metadata
  * debhelper 9
  * cme fix dpkg-control
  * cleanup d/rules

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2016 07:34:19 +0100

metastudent-data-2 (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Tobias Hamp <hampt@rostlab.org>  Sat, 08 Jun 2013 17:43:57 +0200
