=== debian/control ===
Source: metastudent-data-2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tobias Hamp <hampt@rostlab.org>,
           Laszlo Kajan <lkajan@rostlab.org>
Section: science
Priority: optional
Build-Depends-Indep: debhelper (>= 11~),
                     rsync
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/metastudent-data-2
Vcs-Git: https://salsa.debian.org/med-team/metastudent-data-2.git
Homepage: https://rostlab.org/owiki/index.php/Metastudent

Package: metastudent-data-2
Architecture: all
Depends: ${misc:Depends}
Description: predictor of Gene Ontology terms from protein sequence - data #2
 Often, only the sequence of a protein is known, but
 not its functions. Metastudent will try to predict
 missing functional annotations through homology searches (BLAST).
 .
 All predicted functions correspond to Gene Ontology (GO)
 terms from the Molecular Function Ontology (MFO) and the Biological Process
 Ontology (BPO) and are associated with a reliability score.
 .
 This package contains additional data files for metastudent.
