=== debian/watch ===
version=3
opts=pasv ftp://rostlab.org/metastudent/metastudent-data-2-([0-9.]+)\.tar\.[bgx]z debian uupdate
